.Stories{
    width: 35%;
    padding: 50px 20px 50px 20px;
}
.user-profile{
  height: 80px;
  width: 100%;
  margin-bottom: 10px;
  display:flex;
}
.user-image{
  height: 100%;
  width: 80px;
}
.user-info{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
}
.user-account{
  font-size: 18px;
}
.user-name{
  font-size: 14px;
}
.text-stories{
  font-size: 25px;
  margin-bottom: 10px;
  color:rgb(110, 110, 110);

}
.user-stories{
  height: 300px;
  border: solid 1px rgb(224, 224, 224);
  overflow-y: auto;
}